<?php
// $Id: lang-french.php,v 1.1 2004/10/18 17:54:32 Farsus Exp $
// -------------------------------------------------------------------------//
//			                   RUNCMS                                       //
//                     (Former now as E-Xoops)                              //
//	 Relaible - Unique - Nocost &  Simplicity & ease off use                //
//                       < http://www.runcms.org >                          //
// -------------------------------------------------------------------------//

// Articles
define("_TH_POSTEDBY","Envoyé par");
define("_TH_ON","le");
define("_TH_READS","lectures");
define("_TH_SEARCH","Recherche");
define("_TH_LOGIN","Connexion");

// Accueil
define("_TH_WELCOME_BACK","Bienvenue %s");
define("_TH_WELCOME_TO", "Bienvenue sur %s");
define("_TH_TOGGLE", "Elargir/Réduire");

//Menu horizontal
define("_TH_LINKN1","Compte");
define("_TH_LINKN2","Téléchargements");
define("_TH_LINKN3","Liens");
define("_TH_LINKN4","Forums");
define("_TH_LINKN5","Tutoriels");
define("_TH_LINKN6","F.A.Q.");
define("_TH_LINKN7","Skins/Themes");
define("_TH_LINKN8","Modules");

define("_TH_LINK1","/user.php");
define("_TH_LINK2","/modules/mydownloads/");
define("_TH_LINK3","/modules/mylinks/");
define("_TH_LINK4","/modules/newbb/");
define("_TH_LINK5","/modules/sections/");
define("_TH_LINK6","/modules/xoopsfaq/");
define("_TH_LINK7","http://gordon.farsus.dk");
define("_TH_LINK8","http://www.modscentral.com");


// Chargement page
define("_TH_LOADING","Chargement...");
define("_TH_PLEASEWAIT","Veuillez patienter.");
?>
